<!-- {% load static %} -->
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v4.1.1">
    
  <title>eat.in | Platform Reservasi dan Antrian Restoran/Kafe</title>

  <!-- CSS only -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <!-- JS, Popper.js, and jQuery -->

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  

    <link rel="canonical" href="https://getbootstrap.com/docs/4.5/examples/product/">

    <!-- Bootstrap core CSS -->
<link href="static/bootstrap.min.css" rel="stylesheet" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

<link href='https://fonts.googleapis.com/css?family=Muli' rel='stylesheet'>
<meta name="msapplication-config" content="/docs/4.5/assets/img/favicons/browserconfig.xml">
<meta name="theme-color" content="#563d7c">
<!-- Custom styles for this template -->
<link href="{% static 'product.css' %}" rel="stylesheet">
<link rel="stylesheet" href="{% static 'style.css' %}">


<link rel="icon" href="/static/pic/logo.png" width="250" height="50"type="image/icon type">

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-176838867-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-176838867-1');
</script>

  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light sticky-top" style="font-weight: bolder; background-color: white;">
      <a class="navbar-brand" href="#">
        <img src="/static/pic/logo.png" width="130" height="50" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class=" nilaihead nav-item nav-link " href="#tentangkami">TENTANG KAMI</a>
          <a class="navbarfont nav-item nav-link" href="#restoran">RESTORAN/KAFE</a>
          <a class="nilaihead nav-item nav-link" href="#pelanggan">PELANGGAN</a>
          <a class="navbarfont nav-item nav-link" href="#kontak">KONTAK KAMI</a>

        </div>
      </div>
    </nav>

    {% if messages %}
    <div class="container" style="text-align: center; ">
    {% for message in messages %}
     {% if message.tags %}  
     <div class="w3-panel w3-green w3-card-4 w3-display-container" style="font-size: 15px; border-radius: 15px;">
      <span onclick="this.parentElement.style.display='none'"
  class="w3-button w3-large w3-display-topright">&times;</span>
      <h5 style="font-weight: bolder;">Email Berhasil Terkirim</h5>
      <p>Kami akan menghubungi Anda lebih lanjut.</p>
    </div>
     {% endif %}

    {% endfor %}
  </div>

{% endif %}
   


<div id="tentangkami" class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
  <div class=" mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
  <div class="row">
    <div class="col-6">
      <img src=/static/pic/hp.png class="img-fluid imgtop" alt="Responsive image">
    </div>
    <div class=" definisi col-7">
      <img src=/static/pic/logo2.png class="img-fluid imgtop" alt="Responsive image">

          <p class="lead font-weight-normal ">

      Kami menawarkan solusi untuk kenyamanan, fleksibilitas, dan kepuasan dalam mengantri restoran / kafe. <br>
      
      Eat.in sebagai perantara tempat makan dan pelanggan menawarkan solusi pengambilan antrian dan reservasi meja secara online.

    </div>
  </div>
</div>
</div>

<div id="restoran" class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
  <div class=" mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
    <div class="my-3 p-3">
      <h1 class="display-5" style="font-weight: bold;">RESTORAN/KAFE</h2>      
    <div class="row justify-content-md-center">
      <div class=" col-4">
          <img  class="resto" src=/static/pic/resto.png class="img-fluid" alt="Responsive image" >
      </div>
      <div class="col-6 price2 ">
        <h2 class="price">Rp 150,000 / bulan</h2>
      </div>
    </div>

      
    </div>
  </div>

</div> 

<div  class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
  <div class="nilai pt-3 px-3 pt-md-5 px-md-5 text-center text-white overflow-hidden" >
    <div class="my-3 py-3">
      <h2 class="display-5 nilaihead">Hassle-free</h2>
      <p class="lead nilaiisi" >Eat.in menawarkan kenyamanan pelayanan bagi pelanggan yang fleksibel dengan perkiraan antrian yang ada tanpa harus menunggu langsung di tempat.</p>
    </div>
  </div>
  <div class="nilai mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
    <div class="my-3 p-3">
      <h2 class="display-5 nilaihead">Customer Satisfaction</h2>
      <p class="lead nilaiisi">Kepuasan pelanggan dalam menghemat waktu serta kenyamanan mengantri tanpa terpapar virus merupakan prinsip dasar eat.in</p>
    </div>
  </div>
</div>
<div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
  <div class="nilai pt-3 px-3 pt-md-5 px-md-5 text-center text-white overflow-hidden" >
    <div class="my-3 py-3">
      <h2 class="display-5 nilaihead">Operational Efficiencies</h2>
      <p class="lead nilaiisi" >Sebagai perantara tempat makan dan pelanggan, eat.in menghilangkan dan mengotomasi beberapa aktivitas bisnis agar lebih efektif dan efisien bagi pihak restoran/kafe. 
      </p>
    </div>
  </div>
</div>







<!-- PELANGGAN -->
<div id="pelanggan" class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
  <div class=" mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
    <div class="my-3 p-3">
      <h1 class="display-5" style="font-weight: bold;">PELANGGAN</h2>
      <!-- <div class="col" style="size: 50%;">
        <img src=/static/pic/resto.png class="img-fluid" alt="Responsive image" >
      </div> -->
      
    <div class="row justify-content-md-center">
      <div class="col-5">
        <img class="pelanggan" src=/static/pic/pelanggan.png class="img-fluid" alt="Responsive image" >
      </div>
      <div class="col-6">
        <h2 class="price display-5">Rp 5,000 / transaksi</h2>
      </div>
    </div>
    

      
    </div>
    <!-- <div class="bg-dark shadow-sm mx-auto" style="width: 80%; height: 300px; border-radius: 21px 21px 0 0;"></div> -->
  </div>

</div>




<div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
  <div class="nilai pt-3 px-3 pt-md-5 px-md-5 text-center text-white overflow-hidden" >
    <div class="my-3 py-3">
      <h2 class="display-5 nilaihead">Daftar Restoran </h2>
      <p class="lead nilaiisi" >Bingung milih restoran atau kafe? 
        Anda bisa membaca ulasan dari pengguna lainnya di laman daftar restoran.
        </p>
    </div>
  </div>
  <div class="nilai mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
    <div class="my-3 p-3">
      <h2 class="display-5 nilaihead">Reservasi Meja </h2>
      <p class="lead nilaiisi">Reservasi meja anda kapanpun dan dimanapun. Pilihan pre-booked meal bagi Anda yang tidak ingin menunggu lebih lama!</p>
    </div>
  </div>
</div>
<div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
  <div class="nilai pt-3 px-3 pt-md-5 px-md-5 text-center text-white overflow-hidden" >
    <div class="my-3 py-3">
      <h2 class="display-5 nilaihead">Live Antrian  </h2>
      <p class="lead nilaiisi" >Ambil antrian dimanapun dan kapanpun tanpa ribet! 
        Anda dapat memantau sisa antrian dan di notifikasi jika antrian sudah dekat. 
        </p>
    </div>
  </div>
  <div class="nilai mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
    <div class="my-3 p-3">
      <h2 class="display-5 nilaihead">Contact Tracing  </h2>
      <p class="lead nilaiisi">Khawatir untuk dine-in di restoran di masa pandemi?
        Kami menyimpan data kunjungan restoran Anda untuk membantu menotifikasi Anda  untuk contact tracing </p>
    </div>
  </div>
</div>

        
        

<div id="kontak" class="container" style="text-align: center; margin-top: 5%; margin-bottom: 5%;">
  <h5 class="display-5 nilaiisi">Tertarik untuk mencoba eat.in? Masukkan email Anda dibawah ! </h5>
  <form method="POST">
    {% csrf_token %}
    <input type="text" name="email" maxlength="300" placeholder="Masukkan alamat email Anda..." required="" id="id_email">
    <button type="submit" class="btn btn-primary mb-20">Submit</button>

    
    

  </form>
</div>




<div class="d-md-flex flex-md-equal w-100" style="background-color: #FB0B0B; margin-bottom: 0;">
  <div class="pt-3 text-center text-white overflow-hidden" style="background-color: #FB0B0B;" >
      <div class="row justify-content-md-center">
      <div class="col-6 col-md ">
        <h5 style="font-weight: bolder;">KONTAK KAMI</h5>
        <ul class="list-unstyled text-small" >
          <li> <svg width="1em" style="font-size:24px" height="1em" viewBox="0 0 16 16" class="bi bi-envelope-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555zM0 4.697v7.104l5.803-3.558L0 4.697zM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757zm3.436-.586L16 11.801V4.697l-5.803 3.546z"/>
          </svg><a href="mailto:eatin.indonesia@gmail.com?subject=Saya tertarik dengan eat.in!" style="color: white!important;">  eatin.indonesia@gmail.com</a></li>
          <li><i class="fa fa-instagram" style="font-size:24px"></i> <a style="color: white!important;" href="https://www.instagram.com/eatin_indonesia/" target="_blank"> @eatin_indonesia</a></li>
          <li><i class="fa fa-twitter" style="font-size:24px"></i> <a style="color: white!important;" href="https://twitter.com/eatin_indonesia" target="_blank"> @eatin_indonesia</a></li>
          <br>
          <li> <i class="fa fa-copyright" style="font-size:15px"></i> <a style="font-size:15px; color: white!important;">2020 eatin-indonesia</a></li>

        </ul>
      </div>
      </div>
    </div>
  </div>

  <!-- <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
    <div class="nilai pt-3 px-3 pt-md-5 px-md-5 text-center text-white overflow-hidden" >
      <div class="my-3 py-3">
        <div class="row justify-content-md-center">
        <ul class="list-unstyled text-small" >
          <li> <svg width="1em" style="font-size:24px" height="1em" viewBox="0 0 16 16" class="bi bi-envelope-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555zM0 4.697v7.104l5.803-3.558L0 4.697zM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757zm3.436-.586L16 11.801V4.697l-5.803 3.546z"/>
          </svg><a href="#" style="color: white!important;">  eatin.indonesia@gmail.com</a></li>
          <li><i class="fa fa-instagram" style="font-size:24px"></i> <a style="color: white!important;" href="https://www.instagram.com/eatin_indonesia/" target="_blank"> @eatin_indonesia</a></li>
          <li><i class="fa fa-twitter" style="font-size:24px"></i> <a style="color: white!important;" href="https://twitter.com/eatin_indonesia" target="_blank"> @eatin_indonesia</a></li>
          <br>
          <li> <i class="fa fa-copyright" style="font-size:15px"></i> <a style="font-size:15px; color: white!important;">2020 eatin-indonesia</a></li>

        </ul>

      </div>
      </div>
    </div>
  </div> -->



</html>
